#siteblocks-setting-wrap-nCAulMKTapFZ .qiaoxin10334 .proshow-scroll-item .proshow-caption .divider .moreBtn{color: #1455a7 !important;}
.proshow-title h5{padding:0 15px;}
.proshow-scroll-item:hover .proshow-title h5 a{color:#1455a7 !important}
#siteblocks-setting-wrap-nCAulMKTapFZ .qiaoxin10334 .proshow-scroll-item .proshow-caption .divider .moreBtn{border-color: #1455a7 !important;}
#siteblocks-setting-wrap-nCAulMKTapFZ .qiaoxin10334 .proshow-scroll-item:hover .proshow-caption .divider .moreBtn{background:#1455a7 !important; color:#fff !important;}
@media screen and (min-width: 1025px) {
  .QX-164341202 .show-item{height:310px !important; }
}
.QX-164341202 .text{-webkit-line-clamp: 5 !important;}